[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashList.List

Low-level hash list

## Declaration

Source position: contnrs.pp line 255

`public property TFPHashList.List: PHashItemList read FHashList;`

## Description

List exposes the low-level item list. It should not be used directly.

## See also

Strs |  | Low-level memory area with strings.
THashItemList |  | array of THashItem records.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .